APIIntegrations
Get Linear connection
Report whether Linear is connected and whether its customers feature is enabled.
GET
/integrations/linearcurl -X GET "https://productlane.com/api/v2/integrations/linear" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Response
application/json
Successful response
connectedbooleanrequiredcustomers_enabledbooleanrequired
{
"connected": true,
"customers_enabled": true
}